*{margin:0;padding:0;}
body,a{font-size:13px;color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:none;}
.topbar{height:32px;background:#f8f8f8;border-bottom:1px solid #ccc;}
.box{width:960px;margin:0 auto;}
.logo{float:left;padding:4px 0 0 15px;}
.frNav,.search_form{float:right;padding:10px 10px 0 0;}
.search_form{padding:0px 0px 0 0;}
.search_form a{width:47px;float:left;margin-right:5px;height:18px;line-height:20px;_line-height:21px;overflow:hidden;background:url(/library/include/daohang/img/btn.png);color:#fff;text-align:center;}
.search_form a.cur{width:44px;padding-left:3px;background:url(/library/include/daohang/img/btnCur.png);}
.search_form .search{background:#999;}
.q_txt{width:174px;padding:1px 2px 0;margin-right:5px;float:left;border:1px solid #ccc;color:#666;font-size:12px;line-height:16px;}